@echo off
cd /d %~dp0
echo 开始安装Plusload Pro 2016Q4
echo 正在安装字体...
PlusloadPro2016Q4-7Days-Trial-SetupFiles\segoeui.ttf
echo 正在安装主程序...
PlusloadPro2016Q4-7Days-Trial-SetupFiles\PlusloadPro2016Q4-7Days-Trial.msi
echo 完成！
exit